# The title shown on the component page
title: Smooth scroll
# Label shown on index pages
label: Smooth scroll
status: alpha
# The template used from /components/_previews
#
# Per-variant options
# variants:
  # - name: default
  #   label: Default
  #   hidden: true
  #   context:
  #     children_are_possible:
  #       variant_title: A Easy Card Title 1
  #       variant_href: "JavaScript:Void(0);"
  #       modifier: vf-card--very-easy
  #       variant_image: ../../assets/vf-card/assets/vf-card-example.png
# Global component context
context:
  component-type: utility
  # custom-values: passed as {{custom-values}}
  # - note: you in your custom-values you should use dashes `-`
  #         and not underscores `_` as underscores prevent inherited template use
  # title: Title text
  # text: String of text
  # image: ../../assets/vf-component-name/assets/vf-component-name.png
  # - note on paths: be sure to prefix with `../../`
  # - Why? https://github.com/visual-framework/vf-core/issues/364
